<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="KLCForgetPwdViewController" customModule="LXTBaseProduct" customModuleProvider="target">
            <connections>
                <outlet property="emailTextField" destination="BNd-Fj-3J1" id="MxN-88-Nx6"/>
                <outlet property="nextButton" destination="Dc6-TO-Twk" id="CcM-v7-1Mc"/>
                <outlet property="titleLabel" destination="yRd-PD-QJT" id="eT3-8n-BFB"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="请输入邮箱" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yRd-PD-QJT">
                    <rect key="frame" x="30" y="54" width="122" height="34"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="34" id="vui-lV-zyy"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入email" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="BNd-Fj-3J1">
                    <rect key="frame" x="30" y="112" width="354" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="qkV-YI-xEO"/>
                    </constraints>
                    <nil key="textColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dc6-TO-Twk">
                    <rect key="frame" x="30" y="201" width="354" height="52"/>
                    <color key="backgroundColor" red="0.12941176469999999" green="0.71372549019999998" blue="0.83921568629999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="52" id="BRo-Mc-arf"/>
                    </constraints>
                    <state key="normal" title="下一步">
                        <color key="titleColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="26"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="yRd-PD-QJT" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="BI1-1e-rlp"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="BNd-Fj-3J1" secondAttribute="trailing" constant="30" id="DaI-5T-On7"/>
                <constraint firstItem="Dc6-TO-Twk" firstAttribute="top" secondItem="BNd-Fj-3J1" secondAttribute="bottom" constant="49" id="Fzt-PG-UXO"/>
                <constraint firstItem="BNd-Fj-3J1" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="JvV-sR-Rxn"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Dc6-TO-Twk" secondAttribute="trailing" constant="30" id="Tkd-W5-Goa"/>
                <constraint firstItem="yRd-PD-QJT" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="bcw-VT-4Qz"/>
                <constraint firstItem="Dc6-TO-Twk" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="30" id="goP-Dv-v09"/>
                <constraint firstItem="BNd-Fj-3J1" firstAttribute="top" secondItem="yRd-PD-QJT" secondAttribute="bottom" constant="24" id="niZ-aw-71T"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="95.758928571428569"/>
        </view>
    </objects>
</document>
